#KubeJS Common Properties
#Sun Jun 08 19:05:16 CEST 2025
allowAsyncStreams=true
announceReload=true
creativeModeTabIcon=minecraft\:purple_dye
hideServerScriptErrors=false
ignoreCustomUniqueRecipeIds=false
matchJsonRecipes=true
packmode=default
saveDevPropertiesInConfig=false
serverOnly=false
startupErrorGUI=true
startupErrorReportUrl=
